Subject: Product return - UAE - Order #
From: "'Alina Dsouza (Refunds Support)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sun, 26 Jul 2020 10:43:09 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1180284). Reply to this email to add a comment to the request.

----------------------------------------------

Alina Dsouza, Jul 26, 2020, 2:43 PM GMT+4

Dear Customer,

Greetings from mumzworld,

This is in regard to your return request on your order# **600917575 **for the item

It's been a few days since we've heard back from you. Would like to confirm if you are still facing any issue with the item so that we can arrange collection.

We’ll be more than happy to assist you.

Request you to please confirm the same. In order to assist you efficiently, please ensure the item is unused, properly packed and sealed in its original packaging.

Please respond in 24 hours or will close the collection request.

Would you have any queries or require further assistance, please feel free to contact us on https://www.mumzworld.com/en/contact-us

Best Regards,
From the mumzworld team

----------------------------------------------

Alina Dsouza, Jul 12, 2020, 2:00 PM GMT+4

Dear Customer,

Greetings from Mumzworld

We are sorry to hear that you would like to return the item you've ordered.

We will arrange a collection from your location within 2-3 business days
In order to assist you efficiently, please ensure the item is unused, properly packed and sealed in its original packaging.

-

We will collect the item, once collected we will issue you a gift certificate for you to place the item of your choice.

You can find more information about returns and refunds policy on the following page:

http://www.mumzworld.com/en/returns-policy/

We truly appreciate your patience and understanding of this process.

Would you have any queries or require further assistance, please feel free to contact us on https://www.mumzworld.com/en/contact-us

Warm Regards,
Alina from Mumzworld Team

----------------------------------------------

Ashutosh Yadav, Jul 9, 2020, 9:39 PM GMT+4

Dear Aam,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic.

 We are deeply very sorry for the inconvenience. We have escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Stay safe,
 Best regards,
 Ashutosh Gopal Yadav from The Mumzworld team

----------------------------------------------

Aam Ahmed, Jul 9, 2020, 4:11 PM GMT+4

Hi

I cancelled my order and I asked to return my money as a voucher nothing happens yet.!!
Sent from Amal Ahmed

--------------------------------
This email is a service from Mumzworld.com.

[L7X3PE-47R8]